columns:
  mois:
    type: numeric
  montant_commande:
    type: numeric
  montant_consommation:
    type: numeric
  montant_livraison:
    type: numeric
  provider_id:
    type: bigint
constraints:
  p_chiffrier_production_ukey:
    type: UNIQUE
    column: mois, provider_id